Depended by: farstream-0.1